<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music Homepage</title>
</head>
<body>
	<h1>Welcome to Music Homepage</h1>

	<ul>
		<li><a href="../index.html"> Homepage</a></li>
		<li><a href="./reviews.html">Reviews</a></li>
		<li><a href="./listings.html">Listings</a></li>
	</ul>

	<img width="20%" height="20%" src="https://images.pexels.com/photos/3975635/pexels-photo-3975635.jpeg?cs=srgb&dl=pexels-tatiana-syrikova-3975635.jpg&fm=jpg">

</body>
</html>